## python-vigietools 0.0.1~bpo11+1

=== debian/changelog ===
python-vigietools (0.0.1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 30 Jan 2026 11:41:58 +0000

python-vigietools (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #1126657)

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Jan 2026 10:22:43 +0100

## python-vigietools 0.0.1~bpo12+1

=== debian/changelog ===
python-vigietools (0.0.1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Fri, 30 Jan 2026 11:50:04 +0000

## python-vigietools 0.0.1~bpo13+1

=== debian/changelog ===
python-vigietools (0.0.1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Fri, 30 Jan 2026 08:42:00 +0000

## python-vigietools 0.0.2

=== requirements.txt ===
keystoneauth1
oslo.config
oslo.log
openstacksdk
paramiko

## python-vigietools 0.0.1

=== debian/control ===
Source: python-vigietools
Section: net
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 123~),
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-keystoneauth1,
 python3-openstacksdk,
 python3-oslo.config,
 python3-oslo.log,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-vigietools
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-vigietools.git
Homepage: https://salsa.debian.org/openstack-team/libs/python-vigietools

Package: python3-vigietools
Architecture: all
Depends:
 python3-keystoneauth1,
 python3-openstackclient,
 python3-openstacksdk,
 python3-oslo.config,
 python3-oslo.log,
 q-text-as-data,
 ${misc:Depends},
 ${python3:Depends},
Description: collection of OpenStack OPS tools
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 This package contains tools useful for OpenStack cloud administrators. In
 include things like:
 .
  * Validating a compute host before putting it into service.
  * More to come.
 .
 It can be used either on the command line, using /usr/bin/vgt, or as a Python
 module, called by a higher level thing.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT ?= https://salsa.debian.org/openstack-team/libs/python-vigietools
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .pybuild
	dh_auto_clean

override_dh_auto_test:
	echo "No tests for the moment."

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

## python-vigietools 0.0.2~bpo11+1

=== debian/changelog ===
python-vigietools (0.0.2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 16 Feb 2026 14:23:01 +0000

python-vigietools (0.0.2) unstable; urgency=medium

  * A way nicer compute validation that always works, with whatever
    OpenStacKSDK version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Feb 2026 14:12:44 +0100

## python-vigietools 0.0.2~bpo12+1

=== debian/changelog ===
python-vigietools (0.0.2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 16 Feb 2026 14:22:59 +0000

## python-vigietools 0.0.2~bpo13+1

=== debian/changelog ===
python-vigietools (0.0.2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 16 Feb 2026 14:23:02 +0000

## python-vigietools 0.0.2

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 123~),
+ openstack-pkg-tools (>= 99~),
  po-debconf,
  python3-all,
  python3-pbr,
